Subject: Not a question but rather...
From: [email-masked] (Mario Cordero)

11 Nov 1998 22:04:45 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0004_01BE0D29.0FB6A1C0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01BE0D29.0FB6A1C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hello!

This is Mario Bibi cordero form Canada. Your Win32 ports of the popular =
GNU development tools for Windows NT, 95, and 98 is spectacular! It's a =
masterpiece!!!

Keep it up!!! (I am still too new to Linux & hopefully I shall be able =
to "assimilate" myself with Linux!!!)

Mario Bibi Cordero

------=_NextPart_000_0004_01BE0D29.0FB6A1C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.3510.1400"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hello!</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>This is Mario Bibi cordero form Canada. Your Win32 =
ports of=20
the popular GNU development tools for Windows NT, 95, and 98 is =
spectacular!=20
It's a masterpiece!!!</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Keep it up!!! (I am still too new to Linux &amp; =
hopefully I=20
shall be able to &quot;assimilate&quot; myself with =
Linux!!!)</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2>Mario Bibi Cordero</FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0004_01BE0D29.0FB6A1C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".